# std::bad_exception::bad_exception

From cppreference.com
< cpp‎ | error‎ | bad exception

bad_exception() noexcept; |  |
bad_exception( const bad_exception& other ) noexcept; |  |

Constructs new `bad_exception` object.

1) Default constructor.
2) Copy constructor. Initializes the object with the contents of `other`.

### Parameters

other | - | `bad_exception` object to initialize with

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/error/bad_exception/bad_exception&oldid=104964"